From 6c1db2472d42e52bf508e5db701c1f517fee94af Mon Sep 17 00:00:00 2001
From: Xandru Armesto Fernandez <xandru@softastur.org>
Date: Fri, 12 Mar 2010 17:32:31 +0100
Subject: [PATCH] Updated asturian translation

---
 po/ast.po |  863 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 863 insertions(+), 0 deletions(-)
 create mode 100644 po/ast.po

diff --git a/po/ast.po b/po/ast.po
new file mode 100644
index 0000000..8a269c5
--- /dev/null
+++ b/po/ast.po
@@ -0,0 +1,863 @@
+# Asturian translation for gnome-bluetooth.
+# Copyright (C) 2010 gnome-bluetooth's COPYRIGHT HOLDER
+# This file is distributed under the same license as the gnome-bluetooth package.
+# Xandru Armesto <xandru@softastur.org>, 2010.
+# Asturian translation for gnome-bluetooth.
+# Copyright (C) 2010 gnome-bluetooth's COPYRIGHT HOLDER
+# This file is distributed under the same license as the gnome-bluetooth package.
+# Xandru Armesto <xandru@softastur.org>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: gnome-bluetooth master\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
+"bluetooth&component=general\n"
+"POT-Creation-Date: 2010-01-07 17:51+0000\n"
+"PO-Revision-Date: 2010-03-12 17:30+0200\n"
+"Last-Translator: Xandru Armesto <xandru@softastur.org>\n"
+"Language-Team: Asturian Team alministradores@softastur.org\n"
+"Language: ast\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Virtaal 0.5.2\n"
+"X-Poedit-Language: asturian\n"
+
+#: ../lib/bluetooth-client.c:115
+msgid "All types"
+msgstr "Tolos tipos"
+
+#: ../lib/bluetooth-client.c:117
+msgid "Phone"
+msgstr "Teléfonu"
+
+#: ../lib/bluetooth-client.c:119
+msgid "Modem"
+msgstr "Módem"
+
+#: ../lib/bluetooth-client.c:121
+msgid "Computer"
+msgstr "Equipu"
+
+#: ../lib/bluetooth-client.c:123
+msgid "Network"
+msgstr "Rede"
+
+#. translators: a hands-free headset, a combination of a single speaker with a microphone
+#: ../lib/bluetooth-client.c:126
+msgid "Headset"
+msgstr "Auriculares"
+
+#: ../lib/bluetooth-client.c:128
+msgid "Headphones"
+msgstr "Auriculares"
+
+#: ../lib/bluetooth-client.c:130
+msgid "Audio device"
+msgstr "Preséu de soníu"
+
+#: ../lib/bluetooth-client.c:132
+msgid "Keyboard"
+msgstr "Tecláu"
+
+#: ../lib/bluetooth-client.c:134
+msgid "Mouse"
+msgstr "Mur"
+
+#: ../lib/bluetooth-client.c:136
+msgid "Camera"
+msgstr "Cámara"
+
+#: ../lib/bluetooth-client.c:138
+msgid "Printer"
+msgstr "Imprentadora"
+
+#: ../lib/bluetooth-client.c:140
+msgid "Joypad"
+msgstr "Mandu de xuegu"
+
+#: ../lib/bluetooth-client.c:142
+msgid "Tablet"
+msgstr "Tableta"
+
+#: ../lib/bluetooth-client.c:144 ../lib/bluetooth-chooser.c:106
+#: ../lib/bluetooth-chooser.c:140
+msgid "Unknown"
+msgstr "Desconocíu"
+
+#: ../lib/bluetooth-chooser-button.c:65 ../lib/bluetooth-chooser-button.c:358
+msgid "Click to select device..."
+msgstr "Calca pa escoyer el preséu..."
+
+#: ../lib/bluetooth-chooser.c:96
+msgid "All categories"
+msgstr "Toles categoríes"
+
+#: ../lib/bluetooth-chooser.c:98
+msgid "Paired"
+msgstr "Emparexáu"
+
+#: ../lib/bluetooth-chooser.c:100
+msgid "Trusted"
+msgstr "D'enfotu"
+
+#: ../lib/bluetooth-chooser.c:102
+msgid "Not paired or trusted"
+msgstr "Nin emparexaos nin d'enfotu"
+
+#: ../lib/bluetooth-chooser.c:104
+msgid "Paired or trusted"
+msgstr "Emparexaos o d'enfotu"
+
+#: ../lib/bluetooth-chooser.c:181
+msgid "No adapters available"
+msgstr "Nun hai dengún adautador disponible"
+
+#: ../lib/bluetooth-chooser.c:185 ../lib/bluetooth-chooser.c:838
+msgid "Searching for devices..."
+msgstr "Guetando preseos..."
+
+#: ../lib/bluetooth-chooser.c:707
+msgid "Device"
+msgstr "Preséu"
+
+#: ../lib/bluetooth-chooser.c:744
+msgid "Type"
+msgstr "Tipu"
+
+#. The filters
+#: ../lib/bluetooth-chooser.c:861
+msgid "Show Only Bluetooth Devices With..."
+msgstr "Amosar namái preseos Bluetooth que..."
+
+#. The device category filter
+#: ../lib/bluetooth-chooser.c:881
+msgid "Device _category:"
+msgstr "_Categoría de preséu:"
+
+#: ../lib/bluetooth-chooser.c:896
+msgid "Select the device category to filter above list"
+msgstr "Escoyer la categoría de preséu de la llista pola que peñerar"
+
+#. The device type filter
+#: ../lib/bluetooth-chooser.c:910
+msgid "Device _type:"
+msgstr "_Tipu de preséu:"
+
+#: ../lib/bluetooth-chooser.c:931
+msgid "Select the device type to filter above list"
+msgstr "Escoyer el tipu de dispositivu de la llista pol que peñerar"
+
+#: ../lib/bluetooth-chooser.c:937
+msgid "Input devices (mice, keyboards, ...)"
+msgstr "Preseos d'entrada (mures, teclaos, ...)"
+
+#: ../lib/bluetooth-chooser.c:941
+msgid "Headphones, headsets and other audio devices"
+msgstr "Auriculares, auriculares con micrófonu y otros preseos de soníu"
+
+#: ../lib/plugins/geoclue.c:162
+msgid "Use this GPS device for Geolocation services"
+msgstr "Usar esti preséu GPS pa servicios de xeollocalización"
+
+#. translators:
+#. * This is in a test plugin, please make sure you add the "(test)" part,
+#. * or leave untranslated
+#: ../lib/plugins/test.c:53
+msgid "Access the Internet using your cell phone (test)"
+msgstr "Acceder a Internet usando'l so teléfonu móvil (prueba)"
+
+#: ../applet/main.c:136
+msgid "Select Device to Browse"
+msgstr "Seleicionar el preséu qu'esaminar"
+
+#: ../applet/main.c:140
+msgid "_Browse"
+msgstr "_Desaminar"
+
+#: ../applet/main.c:148
+msgid "Select device to browse"
+msgstr "Seleicionar el preséu pa desaminar"
+
+#: ../applet/main.c:308 ../properties/properties-adapter-off.ui.h:1
+msgid "Turn On Bluetooth"
+msgstr "Encender Bluetooth"
+
+#: ../applet/main.c:309
+msgid "Bluetooth: Off"
+msgstr "Bluetooth: Apagáu"
+
+#: ../applet/main.c:312
+msgid "Turn Off Bluetooth"
+msgstr "Apagar Bluetooth"
+
+#: ../applet/main.c:313
+msgid "Bluetooth: On"
+msgstr "Bluetooth: Encendíu"
+
+#: ../applet/main.c:318 ../applet/notify.c:148
+msgid "Bluetooth: Disabled"
+msgstr "Bluetooth: Desactiváu"
+
+#: ../applet/main.c:440
+msgid "Disconnecting..."
+msgstr "Desconeutando…"
+
+#: ../applet/main.c:443 ../sendto/main.c:291
+msgid "Connecting..."
+msgstr "Coneutando…"
+
+#: ../applet/main.c:446 ../applet/main.c:787
+msgid "Connected"
+msgstr "Coneutáu"
+
+#: ../applet/main.c:449 ../applet/main.c:787
+msgid "Disconnected"
+msgstr "Desconeutáu"
+
+#: ../applet/main.c:805 ../applet/main.c:859 ../properties/adapter.c:442
+msgid "Disconnect"
+msgstr "Desconeutar"
+
+#: ../applet/main.c:805 ../applet/main.c:859
+msgid "Connect"
+msgstr "Coneutar"
+
+#: ../applet/main.c:818
+msgid "Send files..."
+msgstr "Unviar ficheros…"
+
+#: ../applet/main.c:828
+msgid "Browse files..."
+msgstr "Desaminar ficheros…"
+
+#: ../applet/main.c:839
+msgid "Open Keyboard Preferences..."
+msgstr "Abrir les Preferencies del tecláu…"
+
+#: ../applet/main.c:847
+msgid "Open Mouse Preferences..."
+msgstr "Abrir les Preferencies del mur…"
+
+#: ../applet/main.c:973
+msgid "Debug"
+msgstr "Depurar"
+
+#. Parse command-line options
+#: ../applet/main.c:993
+msgid "- Bluetooth applet"
+msgstr "- Miniaplicación para Bluetooth"
+
+#: ../applet/main.c:998
+#, c-format
+msgid ""
+"%s\n"
+"Run '%s --help' to see a full list of available command line options.\n"
+msgstr ""
+"%s\n"
+"Execute «%s --help» pa ver una llista completa de toles opciones disponibles "
+"de la llinia de comandos.\n"
+
+#: ../applet/main.c:1014
+msgid "Bluetooth Applet"
+msgstr "Miniaplicación pa Bluetooth"
+
+#: ../applet/notify.c:148
+msgid "Bluetooth: Enabled"
+msgstr "Bluetooth: Activáu"
+
+#: ../applet/agent.c:251 ../applet/agent.c:332
+#, c-format
+msgid "Device '%s' wants to pair with this computer"
+msgstr "El preséu «%s» quier emparexase con esti equipu"
+
+#: ../applet/agent.c:257
+#, c-format
+msgid "Please enter the PIN mentioned on device %s."
+msgstr "Introduz el PIN mentáu nel preséu %s."
+
+#: ../applet/agent.c:339
+#, c-format
+msgid "Please confirm whether the PIN '%s' matches the one on device %s."
+msgstr "Confirma qu'el PIN amosáu en «%s» concasa col del preséu %s."
+
+#. translators: Whether to grant access to a particular service
+#: ../applet/agent.c:385
+#, c-format
+msgid "Grant access to '%s'"
+msgstr "Conceder accesu a «%s»"
+
+#: ../applet/agent.c:390
+#, c-format
+msgid "Device %s wants access to the service '%s'."
+msgstr "El preséu %s quier acceder al serviciu «%s»."
+
+#. translators: this is a popup telling you a particular device
+#. * has asked for pairing
+#: ../applet/agent.c:496 ../applet/agent.c:531 ../applet/agent.c:573
+#, c-format
+msgid "Pairing request for '%s'"
+msgstr "Solicitú d'emparexamientu pa «%s»"
+
+#: ../applet/agent.c:500 ../applet/agent.c:535 ../applet/agent.c:577
+#: ../applet/agent.c:618 ../applet/agent.c:656
+msgid "Bluetooth device"
+msgstr "Preséu Bluetooth"
+
+#: ../applet/agent.c:501 ../applet/agent.c:536 ../applet/agent.c:578
+msgid "Enter PIN"
+msgstr "Introducir el PIN"
+
+#. translators: this is a popup telling you a particular device
+#. * has asked for pairing
+#: ../applet/agent.c:608
+#, c-format
+msgid "Pairing confirmation for '%s'"
+msgstr "Confirmación d'emparexamientu pa «%s»"
+
+#: ../applet/agent.c:619
+msgid "Verify PIN"
+msgstr "Verificar el PIN"
+
+#: ../applet/agent.c:652
+#, c-format
+msgid "Authorization request from '%s'"
+msgstr "Solicitud d'autorización de «%s»"
+
+#: ../applet/agent.c:657
+msgid "Check authorization"
+msgstr "Comprobar autorización"
+
+#: ../applet/bluetooth-applet.desktop.in.in.h:1
+msgid "Bluetooth Manager"
+msgstr "Xestor de Bluetooth"
+
+#: ../applet/bluetooth-applet.desktop.in.in.h:2
+msgid "Bluetooth Manager applet"
+msgstr "Miniaplicación del Xestor de Bluetooth"
+
+#: ../applet/popup-menu.ui.h:1
+msgid "Bluetooth: Checking"
+msgstr "Bluetooth: Comprobando"
+
+#: ../applet/popup-menu.ui.h:2
+msgid "Browse files on device..."
+msgstr "Agüeyar ficheros nel preséu…"
+
+#: ../applet/popup-menu.ui.h:3 ../properties/adapter.c:401
+msgid "Devices"
+msgstr "Preseos"
+
+#: ../applet/popup-menu.ui.h:4
+msgid "Preferences"
+msgstr "Preferencies"
+
+#: ../applet/popup-menu.ui.h:5
+msgid "Quit"
+msgstr "Colar"
+
+#: ../applet/popup-menu.ui.h:6
+msgid "Send files to device..."
+msgstr "Unviar ficheros al preséu…"
+
+#: ../applet/popup-menu.ui.h:7
+msgid "Set up new device..."
+msgstr "Configurar un preséu nuevu…"
+
+#: ../applet/authorisation-dialogue.ui.h:1
+msgid "_Always grant access"
+msgstr "Conceder accesu _siempre"
+
+#: ../applet/authorisation-dialogue.ui.h:2
+msgid "_Grant"
+msgstr "_Conceder"
+
+#: ../applet/authorisation-dialogue.ui.h:3
+msgid "_Reject"
+msgstr "_Refugar"
+
+#: ../applet/confirm-dialogue.ui.h:1
+msgid "_Does not match"
+msgstr "_Nun concasa"
+
+#: ../applet/confirm-dialogue.ui.h:2
+msgid "_Matches"
+msgstr "C_oncasa"
+
+#: ../applet/passkey-dialogue.ui.h:1
+msgid "_Show input"
+msgstr "_Amosar entrada"
+
+#: ../properties/main.c:132
+msgid "A Bluetooth manager for the GNOME desktop"
+msgstr "Un xestor de Bluetooth pal escritoriu GNOME"
+
+#: ../properties/main.c:135
+msgid "translator-credits"
+msgstr ""
+"créditos de traductores\n"
+"xandru <xandru@softastur.org>"
+
+#: ../properties/main.c:137
+msgid "GNOME Bluetooth home page"
+msgstr "Páxina de GNOME Bluetooth"
+
+#: ../properties/main.c:162
+msgid "Bluetooth Preferences"
+msgstr "Preferencies de Bluetooth"
+
+#: ../properties/main.c:177
+msgid "_Show Bluetooth icon"
+msgstr "_Amosar iconu de Bluetooth"
+
+#: ../properties/main.c:246
+msgid "Output a list of currently known devices"
+msgstr "Amosar una llista de los preseos conocíos anguaño"
+
+#: ../properties/main.c:283
+msgid "Bluetooth Properties"
+msgstr "Propiedaes del Bluetooth"
+
+#: ../properties/adapter.c:179
+#, c-format
+msgid "Remove '%s' from the list of devices?"
+msgstr "¿Quitar «%s» de la llista de preseos?"
+
+#: ../properties/adapter.c:181
+msgid ""
+"If you remove the device, you will have to set it up again before next use."
+msgstr ""
+"Si quites el preséu vas tener que configuralu otra vegada, enantes de poder "
+"usalu."
+
+#. The discoverable checkbox
+#: ../properties/adapter.c:348
+msgid "Make computer _discoverable"
+msgstr "Facer que l'equipu seya visible"
+
+#: ../properties/adapter.c:371
+msgid "Friendly name"
+msgstr "Nome amistosu"
+
+#: ../properties/adapter.c:433
+msgid "Set up _new device..."
+msgstr "Configurar un preséu _nuevu..."
+
+#: ../properties/adapter.c:456
+msgid "_Remove"
+msgstr "_Desaniciar"
+
+#: ../properties/adapter.c:731
+msgid "Bluetooth is disabled"
+msgstr "El Bluetooth ta desconeutáu"
+
+#: ../properties/adapter.c:767
+msgid "No Bluetooth adapters present"
+msgstr "Nun hai dengún adaptador de Bluetooth presente"
+
+#: ../properties/properties-no-adapter.ui.h:1
+msgid "Your computer does not have any Bluetooth adapters plugged in."
+msgstr "El to equipu nun tien dengún adaptador de Bluetooth coneutáu."
+
+#: ../properties/bluetooth-properties.desktop.in.in.h:1
+msgid "Bluetooth"
+msgstr "Bluetooth"
+
+#: ../properties/bluetooth-properties.desktop.in.in.h:2
+msgid "Configure Bluetooth settings"
+msgstr "Configurar opciones de Bluetooth"
+
+#: ../properties/bluetooth-manager.schemas.in.h:1
+msgid "Whether to show the notification icon"
+msgstr "Indica si se tien d'amosar l'iconu de notificación"
+
+#: ../properties/bluetooth-manager.schemas.in.h:2
+msgid "Whether to show the notification icon."
+msgstr "Indica si se tien d'amosar l'iconu de notificación."
+
+#: ../properties/gconf-bridge.c:1223
+#, c-format
+msgid "GConf error: %s"
+msgstr "Error de GConf:  %s"
+
+#: ../properties/gconf-bridge.c:1228
+msgid "All further errors shown only on terminal."
+msgstr "Tolos futuros mensaxes de fallu, namái van amosase nel terminal."
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Pairing with 'Sony Bluetooth Headset' cancelled
+#.
+#: ../wizard/main.c:206 ../wizard/main.c:327
+#, c-format
+msgid "Pairing with '%s' cancelled"
+msgstr "Emparexamientu con «%s» encaboxáu"
+
+#: ../wizard/main.c:246
+#, c-format
+msgid "Please confirm that the PIN displayed on '%s' matches this one."
+msgstr "Confirma qu'el PIN amosáu en «%s» concasa con esti."
+
+#: ../wizard/main.c:300
+msgid "Please enter the following PIN:"
+msgstr "Introduz el viniente PIN:"
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Setting up 'Sony Bluetooth Headset' failed
+#.
+#: ../wizard/main.c:383
+#, c-format
+msgid "Setting up '%s' failed"
+msgstr "Falló al configurar «%s»"
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Connecting to 'Sony Bluetooth Headset' now...
+#.
+#: ../wizard/main.c:514
+#, c-format
+msgid "Connecting to '%s'..."
+msgstr "Coneutando con «%s»…"
+
+#: ../wizard/main.c:550
+#, c-format
+msgid ""
+"Please enter the following PIN on '%s' and press “Enter” on the keyboard:"
+msgstr "Introduz el viniente PIN en «%s» y calca «Intro» nel tecláu:"
+
+#: ../wizard/main.c:552
+#, c-format
+msgid "Please enter the following PIN on '%s':"
+msgstr "Introduz el viniente PIN en «%s»:"
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Please wait while finishing setup on 'Sony Bluetooth Headset'...
+#.
+#: ../wizard/main.c:573
+#, c-format
+msgid "Please wait while finishing setup on device '%s'..."
+msgstr "Espera mientres se termina de configurar el preséu «%s»…"
+
+#: ../wizard/main.c:586
+#, c-format
+msgid "Successfully set up new device '%s'"
+msgstr "Preséu nuevu «%s» configuráu correcho"
+
+#: ../wizard/wizard.ui.h:1
+msgid "'0000' (most headsets, mice and GPS devices)"
+msgstr "«0000» (la mayoría de los auriculares, mures y preseos GPS)"
+
+#: ../wizard/wizard.ui.h:2
+msgid "'1111'"
+msgstr "«1111»"
+
+#: ../wizard/wizard.ui.h:3
+msgid "'1234'"
+msgstr "«1234»"
+
+#: ../wizard/wizard.ui.h:4
+msgid "Bluetooth New Device Setup"
+msgstr "Configuración de preséu Bluetooth nuevu"
+
+#: ../wizard/wizard.ui.h:5
+msgid "Custom PIN code:"
+msgstr "Códigu PIN del veceru:"
+
+#: ../wizard/wizard.ui.h:6
+msgid "Device Setup"
+msgstr "Configuración del preséu"
+
+#: ../wizard/wizard.ui.h:7
+msgid "Device Setup Failed"
+msgstr "Falló la configuración del preséu"
+
+#: ../wizard/wizard.ui.h:8
+msgid "Device search"
+msgstr "Gueta de preseos"
+
+#. This is a button to answer: Does the PIN matches the one on the device?
+#: ../wizard/wizard.ui.h:10
+msgid "Does not match"
+msgstr "Nun concasa"
+
+#: ../wizard/wizard.ui.h:11
+msgid "Finishing New Device Setup"
+msgstr "Rematando la configuración del preséu nuevu"
+
+#. Translators: this is a PIN with a set value, such as 1111, or 0000
+#: ../wizard/wizard.ui.h:13
+msgid "Fixed PIN"
+msgstr "PIN fixu"
+
+#: ../wizard/wizard.ui.h:14
+msgid "Introduction"
+msgstr "Introducción"
+
+#. This is a button to answer: Does the PIN matches the one on the device?
+#: ../wizard/wizard.ui.h:16
+msgid "Matches"
+msgstr "Concasa"
+
+#: ../wizard/wizard.ui.h:17
+msgid "PIN Options"
+msgstr "Opciones del PIN"
+
+#: ../wizard/wizard.ui.h:18
+msgid "PIN _options..."
+msgstr "_Opciones del PIN…"
+
+#: ../wizard/wizard.ui.h:19
+msgid "Select the additional services you want to use with your device:"
+msgstr "Escoyer los servicios adicionales que quier usar col so preséu:"
+
+#: ../wizard/wizard.ui.h:20
+msgid "Select the device you want to setup"
+msgstr "Escueyi'l preséu que quies configurar"
+
+#: ../wizard/wizard.ui.h:21
+msgid "Setup Completed"
+msgstr "Configuración completada"
+
+#: ../wizard/wizard.ui.h:22
+msgid ""
+"The Bluetooth new device setup will walk you through the process of "
+"configuring Bluetooth enabled devices for use with this computer."
+msgstr ""
+"La configuración de preseos Bluetooth nuevos empobinaráte a traviés del "
+"procesu de configuración de preseos con Bluetooth activaos pa usalos con "
+"esti equipu."
+
+#: ../wizard/wizard.ui.h:23
+msgid ""
+"The device will need to be within 10 meters of your computer, and be "
+"&#8220;discoverable&#8221; (sometimes called &#8220;visible&#8221;). Check "
+"the device's manual if in doubt."
+msgstr ""
+"El preséu tendrá de tar nun radiu de 10 metros alrodiu del equipu y poder "
+"ser &#8220;visible&#8221; (denomáu dalgunes vegaes "
+"&#8220;descubrible&#8221;). Si tienes dubies, consulta'l manual del preséu."
+
+#: ../wizard/wizard.ui.h:24
+msgid "Welcome to the Bluetooth new device setup"
+msgstr "Bienveníu a la configuración de preseos Bluetooth nuevos"
+
+#: ../wizard/wizard.ui.h:25
+msgid "_Automatic PIN selection"
+msgstr "Seleición _automática del PIN"
+
+#: ../wizard/wizard.ui.h:26
+msgid "_Restart Setup"
+msgstr "_Reaniciar la configuración"
+
+#: ../sendto/main.c:122
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d segundu"
+msgstr[1] "%'d segundos"
+
+#: ../sendto/main.c:127 ../sendto/main.c:140
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d minutu"
+msgstr[1] "%'d minutos"
+
+#: ../sendto/main.c:138
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d hora"
+msgstr[1] "%'d hores"
+
+#: ../sendto/main.c:148
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "aproximadamente %'d hora"
+msgstr[1] "aproximadamente %'d hores"
+
+#: ../sendto/main.c:229
+msgid "File Transfer"
+msgstr "Tresferencia de ficheros"
+
+#. translators: This is the heading for the progress dialogue
+#: ../sendto/main.c:250
+msgid "Sending files via Bluetooth"
+msgstr "Unviando ficheros vía Bluetooth"
+
+#: ../sendto/main.c:262
+msgid "From:"
+msgstr "De:"
+
+#: ../sendto/main.c:275
+msgid "To:"
+msgstr "Pa:"
+
+#: ../sendto/main.c:320 ../sendto/main.c:336
+msgid "An unknown error occurred"
+msgstr "Asocedió un fallu desconocíu"
+
+#: ../sendto/main.c:329
+msgid ""
+"Make sure that remote device is switched on and that it accepts Bluetooth "
+"connections"
+msgstr ""
+"Asegúrate de que'l preséu remotu ta encesu y qu'aceuta conexones Bluetooth"
+
+#: ../sendto/main.c:427
+#, c-format
+msgid "Sending %s"
+msgstr "Unviando %s"
+
+#: ../sendto/main.c:434 ../sendto/main.c:500
+#, c-format
+msgid "Sending file %d of %d"
+msgstr "Unviando ficheru %d de %d"
+
+#: ../sendto/main.c:496
+#, c-format
+msgid "%d KB/s"
+msgstr "%d KB/s"
+
+#: ../sendto/main.c:498
+#, c-format
+msgid "%d B/s"
+msgstr "%d B/s"
+
+#: ../sendto/main.c:602
+msgid "Select Device to Send To"
+msgstr "Seleicionar el preséu al qu'unviar"
+
+#: ../sendto/main.c:606
+msgid "Send _To"
+msgstr "_Unviar a"
+
+#: ../sendto/main.c:647
+msgid "Choose files to send"
+msgstr "Seleicionar los ficheros pa unviar"
+
+#: ../sendto/main.c:676
+msgid "Remote device to use"
+msgstr "Preséu remotu qu'usar"
+
+#: ../sendto/main.c:678
+msgid "Remote device's name"
+msgstr "Nome del preséu remotu"
+
+#~ msgid "Video device"
+#~ msgstr "Preséu de vídeu"
+
+#~ msgid "<b>Show Only Bluetooth Devices With...</b>"
+#~ msgstr "<b>Amosar namái preseos Bluetooth que...</b>"
+
+#~ msgid "Select the device category to filter"
+#~ msgstr "Escoyer la categoría de preséu pola que peñerar"
+
+#~ msgid "Select the device type to filter"
+#~ msgstr "Escoyer el tipu de dispositivu pol que peñerar"
+
+#~ msgid "Input devices (mice, keyboards, etc.)"
+#~ msgstr "Preseos d'entrada (mures, teclaos, etc.)"
+
+#~ msgid "Open Sound Preferences..."
+#~ msgstr "Abrir les Preferencies de soníu…"
+
+#~ msgid "Visible"
+#~ msgstr "Visible"
+
+#~ msgid "Cannot start \"Personal File Sharing\" Preferences"
+#~ msgstr ""
+#~ "Nun pueden aniciase les preferencies de «Compartición de ficheros personales»"
+
+#~ msgid ""
+#~ "Please verify that the \"Personal File Sharing\" program is correctly "
+#~ "installed."
+#~ msgstr ""
+#~ "Comprueba que'l programa «Compartición de ficheros personales» ta instaláu "
+#~ "correcho."
+
+#~ msgid "Receive Files"
+#~ msgstr "Recibir ficheros"
+
+#~ msgid "Make computer _visible"
+#~ msgstr "Facer que'l equipu seya _visible"
+
+#~ msgid "Custom PIN:"
+#~ msgstr "PIN personalizáu:"
+
+#~ msgid ""
+#~ "The device will need to be within 10 meters of your computer, and be "
+#~ "“visible” (sometimes called “discoverable”). Check the device's manual if in "
+#~ "doubt."
+#~ msgstr ""
+#~ "El preséu tendrá de tar nun radiu de 10 metros alrodiu del equipu y poder "
+#~ "ser &#8220;visible&#8221; (denomáu dalgunes vegaes "
+#~ "&#8220;descubrible&#8221;). Si tienes dubies, consulta'l manual del preséu."
+
+#~ msgid "_Retry"
+#~ msgstr "_Reintentar"
+
+#~ msgid "Programming error, could not find the device in the list"
+#~ msgstr "Fallu de programación, nun pudo tenese la llista de preseos"
+
+#, c-format
+#~ msgid "Obex Push file transfer unsupported"
+#~ msgstr "Nun se soporta la tresferencia de ficheros con OBEX Push"
+
+#~ msgid "Bluetooth (OBEX Push)"
+#~ msgstr "Bluetooth (OBEX Push)"
+
+#~ msgid "Run in standalone mode"
+#~ msgstr "Executar en mou independiente"
+
+#~ msgid "Moblin Bluetooth Panel"
+#~ msgstr "Panel Bluetooth de Moblin"
+
+#~ msgid "- Moblin Bluetooth Panel"
+#~ msgstr "- Panel Bluetooth de Moblin"
+
+#~ msgid "bluetooth"
+#~ msgstr "Bluetooth"
+
+#, c-format
+#~ msgid "Pairing with %s failed."
+#~ msgstr "Falló l'emparexamientu con %s."
+
+#~ msgid "<u>Pair</u>"
+#~ msgstr "<u>Emparexar</u>"
+
+#~ msgid "<u>Connect</u>"
+#~ msgstr "<u>Coneutar</u>"
+
+#~ msgid "<u>Browse</u>"
+#~ msgstr "<u>Agüeyar</u>"
+
+#~ msgid "Device setup failed"
+#~ msgstr "Falló la configuración del preséu"
+
+#~ msgid "Back to devices"
+#~ msgstr "Volver a los preseos"
+
+#~ msgid "Done"
+#~ msgstr "Fecho"
+
+#~ msgid "Device setup"
+#~ msgstr "Configuración del preséu"
+
+#~ msgid "Only show:"
+#~ msgstr "Amosar namái:"
+
+#~ msgid "PIN options"
+#~ msgstr "Opciones del PIN"
+
+#~ msgid "Add a new device"
+#~ msgstr "Amestar un preséu nuevu"
+
+#~ msgid "Send file from your computer"
+#~ msgstr "Unviar un ficheru dende l'equipu"
+
+#~ msgid "Bluetooth Manager Panel"
+#~ msgstr "Panel de xestión de Bluetooth"
-- 
1.6.0.2