From bbcd593b81c3094796a12856cd2a2012702daa32 Mon Sep 17 00:00:00 2001
From: Carles Ferrando <carles.ferrando@gmail.com>
Date: Wed, 21 Apr 2010 23:48:24 +0200
Subject: [PATCH] Added Catalan (Valencian) translation

---
 po/LINGUAS        |    1 +
 po/ca@valencia.po |  746 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 747 insertions(+), 0 deletions(-)
 create mode 100644 po/ca@valencia.po

diff --git a/po/LINGUAS b/po/LINGUAS
index f96cb45..b16e6fa 100644
--- a/po/LINGUAS
+++ b/po/LINGUAS
@@ -8,6 +8,7 @@ bg
 bn
 bn_IN
 ca
+ca@valencia
 cs
 da
 de
diff --git a/po/ca@valencia.po b/po/ca@valencia.po
new file mode 100644
index 0000000..3ca4adb
--- /dev/null
+++ b/po/ca@valencia.po
@@ -0,0 +1,746 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+# Christian Tomàs Pellicer <baiarrijo@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: gnome-bluetooth\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2010-04-21 23:47+0200\n"
+"PO-Revision-Date: 2010-04-06 18:52+0200\n"
+"Last-Translator: Christian Tomàs Pellicer <baiarrijo@gmail.com>\n"
+"Language-Team: Catalan <tradgnome@softcatala.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: ca\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Virtaal 0.5.0\n"
+
+#: ../lib/bluetooth-client.c:115
+msgid "All types"
+msgstr "Tots els tipus"
+
+#: ../lib/bluetooth-client.c:117
+msgid "Phone"
+msgstr "Telèfon"
+
+#: ../lib/bluetooth-client.c:119
+msgid "Modem"
+msgstr "Mòdem"
+
+#: ../lib/bluetooth-client.c:121
+msgid "Computer"
+msgstr "Ordinador"
+
+#: ../lib/bluetooth-client.c:123
+msgid "Network"
+msgstr "Xarxa"
+
+#. translators: a hands-free headset, a combination of a single speaker with a microphone
+#: ../lib/bluetooth-client.c:126
+msgid "Headset"
+msgstr "Auricular"
+
+#: ../lib/bluetooth-client.c:128
+msgid "Headphones"
+msgstr "Auriculars"
+
+#: ../lib/bluetooth-client.c:130
+msgid "Audio device"
+msgstr "Dispositiu d'àudio"
+
+#: ../lib/bluetooth-client.c:132
+msgid "Keyboard"
+msgstr "Teclat"
+
+#: ../lib/bluetooth-client.c:134
+msgid "Mouse"
+msgstr "Ratolí"
+
+#: ../lib/bluetooth-client.c:136
+msgid "Camera"
+msgstr "Càmera"
+
+#: ../lib/bluetooth-client.c:138
+msgid "Printer"
+msgstr "Impressora"
+
+#: ../lib/bluetooth-client.c:140
+msgid "Joypad"
+msgstr ""
+
+#: ../lib/bluetooth-client.c:142
+msgid "Tablet"
+msgstr ""
+
+#: ../lib/bluetooth-client.c:144 ../lib/bluetooth-chooser.c:106
+#: ../lib/bluetooth-chooser.c:140
+msgid "Unknown"
+msgstr "Desconegut"
+
+#: ../lib/bluetooth-chooser-button.c:65 ../lib/bluetooth-chooser-button.c:358
+msgid "Click to select device..."
+msgstr "Seleccioneu dispositiu..."
+
+#: ../lib/bluetooth-chooser.c:96
+msgid "All categories"
+msgstr "Totes les categories "
+
+#: ../lib/bluetooth-chooser.c:98
+msgid "Paired"
+msgstr "Aparella"
+
+#: ../lib/bluetooth-chooser.c:100
+msgid "Trusted"
+msgstr "De confiança"
+
+#: ../lib/bluetooth-chooser.c:102
+msgid "Not paired or trusted"
+msgstr "No aparellats o de confiança"
+
+#: ../lib/bluetooth-chooser.c:104
+msgid "Paired or trusted"
+msgstr "Aparellats o de confiança"
+
+#: ../lib/bluetooth-chooser.c:181
+msgid "No adapters available"
+msgstr "Sense adaptadors disponibles"
+
+#: ../lib/bluetooth-chooser.c:185 ../lib/bluetooth-chooser.c:838
+msgid "Searching for devices..."
+msgstr "Recerca de dispositius"
+
+#: ../lib/bluetooth-chooser.c:707
+msgid "Device"
+msgstr "Dispositi"
+
+#: ../lib/bluetooth-chooser.c:744
+msgid "Type"
+msgstr "Tipus"
+
+#. The filters
+#: ../lib/bluetooth-chooser.c:861
+msgid "Show Only Bluetooth Devices With..."
+msgstr "Mostra només els dispositius amb Bluetooth..."
+
+#. The device category filter
+#: ../lib/bluetooth-chooser.c:881
+msgid "Device _category:"
+msgstr "Dispositius de la _categoria: "
+
+#: ../lib/bluetooth-chooser.c:896
+msgid "Select the device category to filter above list"
+msgstr "Seleccioneu la categoria del dispositiu per filtrar l'anterior llista"
+
+#. The device type filter
+#: ../lib/bluetooth-chooser.c:910
+msgid "Device _type:"
+msgstr "_Tipus de dispositiu:"
+
+#: ../lib/bluetooth-chooser.c:931
+msgid "Select the device type to filter above list"
+msgstr "Seleccioneu el tipus de dispositiu per filtrar l'anterior llista"
+
+#: ../lib/bluetooth-chooser.c:937
+msgid "Input devices (mice, keyboards, ...)"
+msgstr "Dispositius d'entrada (ratolí, teclat, ...)"
+
+#: ../lib/bluetooth-chooser.c:941
+msgid "Headphones, headsets and other audio devices"
+msgstr "Auriculars i altres dispositius d'àudio"
+
+#: ../lib/plugins/geoclue.c:162
+msgid "Use this GPS device for Geolocation services"
+msgstr "Utilitza aquest dispositiu GPS per a serveis de geolocalització"
+
+#. translators:
+#. * This is in a test plugin, please make sure you add the "(test)" part,
+#. * or leave untranslated
+#: ../lib/plugins/test.c:53
+msgid "Access the Internet using your cell phone (test)"
+msgstr "Accedir a Internet amb el vostre telèfon mòbil (de prova)"
+
+#: ../applet/main.c:136
+msgid "Select Device to Browse"
+msgstr "Seleccioneu el vostre dispositiu de navegació"
+
+#: ../applet/main.c:140
+msgid "_Browse"
+msgstr "_Navegar"
+
+#: ../applet/main.c:148
+msgid "Select device to browse"
+msgstr "Seleccioneu el vostre dispositiu de navegació"
+
+#: ../applet/main.c:308 ../properties/properties-adapter-off.ui.h:1
+msgid "Turn On Bluetooth"
+msgstr "Activar Bluetooth"
+
+#: ../applet/main.c:309
+msgid "Bluetooth: Off"
+msgstr "Bluetooth: Apagat"
+
+#: ../applet/main.c:312
+msgid "Turn Off Bluetooth"
+msgstr "Desactivar Bluetooth"
+
+#: ../applet/main.c:313
+msgid "Bluetooth: On"
+msgstr "Bluetooth: Encés"
+
+#: ../applet/main.c:318 ../applet/notify.c:148
+msgid "Bluetooth: Disabled"
+msgstr "Bluetooth: Desactivat"
+
+#: ../applet/main.c:440
+msgid "Disconnecting..."
+msgstr "Desconnectant..."
+
+#: ../applet/main.c:443 ../sendto/main.c:291
+msgid "Connecting..."
+msgstr "Connectant..."
+
+#: ../applet/main.c:446 ../applet/main.c:787
+msgid "Connected"
+msgstr "Connectat"
+
+#: ../applet/main.c:449 ../applet/main.c:787
+msgid "Disconnected"
+msgstr "Desconnectat"
+
+#: ../applet/main.c:805 ../applet/main.c:859 ../properties/adapter.c:442
+msgid "Disconnect"
+msgstr "Desconnectar"
+
+#: ../applet/main.c:805 ../applet/main.c:859
+msgid "Connect"
+msgstr "Connectar"
+
+#: ../applet/main.c:818
+msgid "Send files..."
+msgstr "Enviar arxius..."
+
+#: ../applet/main.c:828
+msgid "Browse files..."
+msgstr "Navegar pels arxius"
+
+#: ../applet/main.c:839
+msgid "Open Keyboard Preferences..."
+msgstr "Obre les preferències del teclat"
+
+#: ../applet/main.c:847
+msgid "Open Mouse Preferences..."
+msgstr "Obre les preferències del ratolí"
+
+#: ../applet/main.c:973
+msgid "Debug"
+msgstr "Depurar"
+
+#. Parse command-line options
+#: ../applet/main.c:993
+msgid "- Bluetooth applet"
+msgstr "- Bluetooth applet"
+
+#: ../applet/main.c:998
+#, c-format
+msgid ""
+"%s\n"
+"Run '%s --help' to see a full list of available command line options.\n"
+msgstr ""
+"%s\n"
+"Executa '%s --help' per veure una llista completa d'opcions disponibles en "
+"la línia d'ordres.\n"
+
+#: ../applet/main.c:1014
+msgid "Bluetooth Applet"
+msgstr "Bluetooth Applet"
+
+#: ../applet/notify.c:148
+msgid "Bluetooth: Enabled"
+msgstr "Bluetooth: Activat"
+
+#: ../applet/agent.c:251 ../applet/agent.c:332
+#, c-format
+msgid "Device '%s' wants to pair with this computer"
+msgstr "Dispositiu '%s' vol aparellar-se amb l'ordinador"
+
+#: ../applet/agent.c:257
+#, c-format
+msgid "Please enter the PIN mentioned on device %s."
+msgstr "Per favor, introduïu el PIN esmentat en el dispositiu %s."
+
+#: ../applet/agent.c:339
+#, c-format
+msgid "Please confirm whether the PIN '%s' matches the one on device %s."
+msgstr "Per favor confirmeu si el PIN '%s' coincideix amb el del dispositiu %s"
+
+#. translators: Whether to grant access to a particular service
+#: ../applet/agent.c:385
+#, c-format
+msgid "Grant access to '%s'"
+msgstr "Permetre l'accés a '%s'"
+
+#: ../applet/agent.c:390
+#, c-format
+msgid "Device %s wants access to the service '%s'."
+msgstr "Dispositiu %s vol tindre accés al servici '%s'."
+
+#. translators: this is a popup telling you a particular device
+#. * has asked for pairing
+#: ../applet/agent.c:496 ../applet/agent.c:531 ../applet/agent.c:573
+#, c-format
+msgid "Pairing request for '%s'"
+msgstr "Sol·licitud de vinculació de '%s'"
+
+#: ../applet/agent.c:500 ../applet/agent.c:535 ../applet/agent.c:577
+#: ../applet/agent.c:618 ../applet/agent.c:656
+msgid "Bluetooth device"
+msgstr "Dispositiu Bluetooth"
+
+#: ../applet/agent.c:501 ../applet/agent.c:536 ../applet/agent.c:578
+msgid "Enter PIN"
+msgstr "Introduïu el PIN"
+
+#. translators: this is a popup telling you a particular device
+#. * has asked for pairing
+#: ../applet/agent.c:608
+#, c-format
+msgid "Pairing confirmation for '%s'"
+msgstr "Confirmació d'aparellament de '%s'"
+
+#: ../applet/agent.c:619
+msgid "Verify PIN"
+msgstr "Verificar PIN"
+
+#: ../applet/agent.c:652
+#, c-format
+msgid "Authorization request from '%s'"
+msgstr "Petició d'autorització per a '%s'"
+
+#: ../applet/agent.c:657
+msgid "Check authorization"
+msgstr "Comprovació d'autorització"
+
+#: ../applet/bluetooth-applet.desktop.in.in.h:1
+msgid "Bluetooth Manager"
+msgstr "Bluetooth Manager"
+
+#: ../applet/bluetooth-applet.desktop.in.in.h:2
+msgid "Bluetooth Manager applet"
+msgstr "Bluetooth Manager applet"
+
+#: ../applet/popup-menu.ui.h:1
+msgid "Bluetooth: Checking"
+msgstr "Bluetooth: Verificant"
+
+#: ../applet/popup-menu.ui.h:2
+msgid "Browse files on device..."
+msgstr "Navegar per els arxius del dispositiu..."
+
+#: ../applet/popup-menu.ui.h:3 ../properties/adapter.c:401
+msgid "Devices"
+msgstr "Dispositius"
+
+#: ../applet/popup-menu.ui.h:4
+msgid "Preferences"
+msgstr "Preferències"
+
+#: ../applet/popup-menu.ui.h:5
+msgid "Quit"
+msgstr "Surt"
+
+#: ../applet/popup-menu.ui.h:6
+msgid "Send files to device..."
+msgstr "Enviar arxius al dispositiu..."
+
+#: ../applet/popup-menu.ui.h:7
+msgid "Set up new device..."
+msgstr "Configurar nou dispositiu..."
+
+#: ../applet/authorisation-dialogue.ui.h:1
+msgid "_Always grant access"
+msgstr "Concedir sempre _Accés"
+
+#: ../applet/authorisation-dialogue.ui.h:2
+msgid "_Grant"
+msgstr "_Concedir"
+
+#: ../applet/authorisation-dialogue.ui.h:3
+msgid "_Reject"
+msgstr "_Rebutjar"
+
+#: ../applet/confirm-dialogue.ui.h:1
+msgid "_Does not match"
+msgstr "_No coincideix"
+
+#: ../applet/confirm-dialogue.ui.h:2
+msgid "_Matches"
+msgstr "_Coincidencia"
+
+#: ../applet/passkey-dialogue.ui.h:1
+msgid "_Show input"
+msgstr "_Mostrar entrada"
+
+#: ../properties/main.c:132
+msgid "A Bluetooth manager for the GNOME desktop"
+msgstr "Manager Bluetooth per a l'escriptori GNOME"
+
+#: ../properties/main.c:135
+msgid "translator-credits"
+msgstr "crèdits de traducció "
+
+#: ../properties/main.c:137
+msgid "GNOME Bluetooth home page"
+msgstr "GNOME Bluetooth pàgina inicial"
+
+#: ../properties/main.c:162
+msgid "Bluetooth Preferences"
+msgstr "Preferències Bluetooth"
+
+#: ../properties/main.c:177
+msgid "_Show Bluetooth icon"
+msgstr "_Mostrar icona Bluetooth"
+
+#: ../properties/main.c:246
+msgid "Output a list of currently known devices"
+msgstr "Generar una llista de dispositius coneguts"
+
+#: ../properties/main.c:283
+msgid "Bluetooth Properties"
+msgstr "Propietats Bluetooth"
+
+#: ../properties/adapter.c:179
+#, c-format
+msgid "Remove '%s' from the list of devices?"
+msgstr "Eliminar '%s' de la llista de dispositius?"
+
+#: ../properties/adapter.c:181
+msgid ""
+"If you remove the device, you will have to set it up again before next use."
+msgstr ""
+"Si elimineu el dispositiu, haureu de configurar-lo novament en el pròxim ús."
+
+#. The discoverable checkbox
+#: ../properties/adapter.c:348
+msgid "Make computer _discoverable"
+msgstr "Fer equip _de protecció"
+
+#: ../properties/adapter.c:371
+msgid "Friendly name"
+msgstr "Descripció del nom"
+
+#: ../properties/adapter.c:433
+msgid "Set up _new device..."
+msgstr "Configurar _nou dispositiu..."
+
+#: ../properties/adapter.c:456
+msgid "_Remove"
+msgstr "_Elimina"
+
+#: ../properties/adapter.c:731
+msgid "Bluetooth is disabled"
+msgstr "Bluetooth està desactivat"
+
+#: ../properties/adapter.c:767
+#, fuzzy
+msgid "No Bluetooth adapters present"
+msgstr "No hi han adaptadors Bluetooth  "
+
+#: ../properties/properties-no-adapter.ui.h:1
+msgid "Your computer does not have any Bluetooth adapters plugged in."
+msgstr "L'ordinador no conté cap adaptador Bluetooth connectat"
+
+#: ../properties/bluetooth-properties.desktop.in.in.h:1
+msgid "Bluetooth"
+msgstr "Bluetooth"
+
+#: ../properties/bluetooth-properties.desktop.in.in.h:2
+msgid "Configure Bluetooth settings"
+msgstr "Configurar les opcions del Bluetooth"
+
+#: ../properties/bluetooth-manager.schemas.in.h:1
+msgid "Whether to show the notification icon"
+msgstr "Si es mostra la icona de notificació"
+
+#: ../properties/bluetooth-manager.schemas.in.h:2
+msgid "Whether to show the notification icon."
+msgstr "Si es mostra la icona de notificació"
+
+#: ../properties/gconf-bridge.c:1223
+#, c-format
+msgid "GConf error: %s"
+msgstr "Error GConf: %s"
+
+#: ../properties/gconf-bridge.c:1228
+#, fuzzy
+msgid "All further errors shown only on terminal."
+msgstr "Tots els errors només es mostres per el terminal."
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Pairing with 'Sony Bluetooth Headset' cancelled
+#.
+#: ../wizard/main.c:206 ../wizard/main.c:327
+#, c-format
+msgid "Pairing with '%s' cancelled"
+msgstr "Aparellament amb '%s' cancel·lat "
+
+#: ../wizard/main.c:246
+#, c-format
+msgid "Please confirm that the PIN displayed on '%s' matches this one."
+msgstr "Per favor confirmeu que el PIN mostrat '%s' coincideix amb aquest."
+
+#: ../wizard/main.c:300
+#, fuzzy
+msgid "Please enter the following PIN:"
+msgstr "Per favor marqueu el PIN:"
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Setting up 'Sony Bluetooth Headset' failed
+#.
+#: ../wizard/main.c:383
+#, c-format
+msgid "Setting up '%s' failed"
+msgstr "La creació de '%s' ha fallat"
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Connecting to 'Sony Bluetooth Headset' now...
+#.
+#: ../wizard/main.c:514
+#, c-format
+msgid "Connecting to '%s'..."
+msgstr "Connectant a '%s'..."
+
+#: ../wizard/main.c:550
+#, c-format
+msgid ""
+"Please enter the following PIN on '%s' and press “Enter” on the keyboard:"
+msgstr "Per favor marqueu el PIN en '%s' i polseu \"Enter\" al teclat:"
+
+#: ../wizard/main.c:552
+#, c-format
+msgid "Please enter the following PIN on '%s':"
+msgstr "Per favor introduïu el PIN en '%s':"
+
+#. translators:
+#. * The '%s' is the device name, for example:
+#. * Please wait while finishing setup on 'Sony Bluetooth Headset'...
+#.
+#: ../wizard/main.c:573
+#, c-format
+msgid "Please wait while finishing setup on device '%s'..."
+msgstr "Per favor espere mentre s'acaba de configurar el dispositiu '%s'... "
+
+#: ../wizard/main.c:586
+#, c-format
+msgid "Successfully set up new device '%s'"
+msgstr "Establert amb èxit el nou dispositiu '%s'"
+
+#: ../wizard/wizard.ui.h:1
+msgid "'0000' (most headsets, mice and GPS devices)"
+msgstr "'0000' (audiòfons, ratolins i dispositius GPS)"
+
+#: ../wizard/wizard.ui.h:2
+msgid "'1111'"
+msgstr "'1111'"
+
+#: ../wizard/wizard.ui.h:3
+msgid "'1234'"
+msgstr "'1234'"
+
+#: ../wizard/wizard.ui.h:4
+msgid "Bluetooth New Device Setup"
+msgstr "Configuració de nous dispositius Bluetooth"
+
+#: ../wizard/wizard.ui.h:5
+msgid "Custom PIN code:"
+msgstr "Codi PIN personalitzat:"
+
+#: ../wizard/wizard.ui.h:6
+msgid "Device Setup"
+msgstr "Configuració del dispositiu"
+
+#: ../wizard/wizard.ui.h:7
+msgid "Device Setup Failed"
+msgstr "Ha fallat la configuració del dispositiu"
+
+#: ../wizard/wizard.ui.h:8
+msgid "Device search"
+msgstr "Cercar dispositiu"
+
+#. This is a button to answer: Does the PIN matches the one on the device?
+#: ../wizard/wizard.ui.h:10
+msgid "Does not match"
+msgstr "No coincideix"
+
+#: ../wizard/wizard.ui.h:11
+msgid "Finishing New Device Setup"
+msgstr "Acabat la configuració del nou dispositiu"
+
+#. Translators: this is a PIN with a set value, such as 1111, or 0000
+#: ../wizard/wizard.ui.h:13
+msgid "Fixed PIN"
+msgstr "Fixar PIN"
+
+#: ../wizard/wizard.ui.h:14
+msgid "Introduction"
+msgstr "Introducció"
+
+#. This is a button to answer: Does the PIN matches the one on the device?
+#: ../wizard/wizard.ui.h:16
+msgid "Matches"
+msgstr "_Coincidencia"
+
+#: ../wizard/wizard.ui.h:17
+msgid "PIN Options"
+msgstr "Opcions del PIN"
+
+#: ../wizard/wizard.ui.h:18
+msgid "PIN _options..."
+msgstr "_Opcions PIN..."
+
+#: ../wizard/wizard.ui.h:19
+msgid "Select the additional services you want to use with your device:"
+msgstr ""
+"Seleccioneu els serveis addicionals que voleu utilitzar amb el dispositiu:"
+
+#: ../wizard/wizard.ui.h:20
+msgid "Select the device you want to setup"
+msgstr "Seleccione el dispositiu que voleu configurar"
+
+#: ../wizard/wizard.ui.h:21
+msgid "Setup Completed"
+msgstr "Configuració completada"
+
+#: ../wizard/wizard.ui.h:22
+#, fuzzy
+msgid ""
+"The Bluetooth new device setup will walk you through the process of "
+"configuring Bluetooth enabled devices for use with this computer."
+msgstr ""
+"La configuració del nou dispositiu Bluetooth permetrà als processos de "
+"configuració activar els dispositius Bluetooth per a utilitzar amb aquest "
+"ordinador. "
+
+#: ../wizard/wizard.ui.h:23
+msgid ""
+"The device will need to be within 10 meters of your computer, and be &#8220;"
+"discoverable&#8221; (sometimes called &#8220;visible&#8221;). Check the "
+"device's manual if in doubt."
+msgstr ""
+"El dispositiu necessitarà estar fins a 10 metres al voltant del ordinador, i "
+"estar &#8221; (de vegades es diu &#8220;visible&#8221;). Consulteu el manual "
+"del dispositiu si es troba a més distància. "
+
+#: ../wizard/wizard.ui.h:24
+msgid "Welcome to the Bluetooth new device setup"
+msgstr "Benvinguts a la configuració d'un nou dispositiu Bluetooth"
+
+#: ../wizard/wizard.ui.h:25
+msgid "_Automatic PIN selection"
+msgstr "Selecció _Automàtica del PIN"
+
+#: ../wizard/wizard.ui.h:26
+msgid "_Restart Setup"
+msgstr "_Reincia la instal·lació"
+
+#: ../sendto/main.c:122
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d segon"
+msgstr[1] "%'d segon"
+
+#: ../sendto/main.c:127 ../sendto/main.c:140
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d minut"
+msgstr[1] "%'d minuts"
+
+#: ../sendto/main.c:138
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d hora"
+msgstr[1] "%'d hores"
+
+#: ../sendto/main.c:148
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "aproximadament %'d hora"
+msgstr[1] "aproximadament %'d hores"
+
+#: ../sendto/main.c:229
+msgid "File Transfer"
+msgstr "Arxiu transferit"
+
+#. translators: This is the heading for the progress dialogue
+#: ../sendto/main.c:250
+msgid "Sending files via Bluetooth"
+msgstr "Envia arxius via Bluetooth"
+
+#: ../sendto/main.c:262
+msgid "From:"
+msgstr "Des de:"
+
+#: ../sendto/main.c:275
+msgid "To:"
+msgstr "a:"
+
+#: ../sendto/main.c:320 ../sendto/main.c:336
+msgid "An unknown error occurred"
+msgstr "A ocorregut un error desconegut"
+
+#: ../sendto/main.c:329
+msgid ""
+"Make sure that remote device is switched on and that it accepts Bluetooth "
+"connections"
+msgstr ""
+"Assegureu-vos que el dispositiu remot està encès i que accepta les "
+"connexions Bluetooth"
+
+#: ../sendto/main.c:427
+#, c-format
+msgid "Sending %s"
+msgstr "Enviant %s"
+
+#: ../sendto/main.c:434 ../sendto/main.c:500
+#, c-format
+msgid "Sending file %d of %d"
+msgstr "Enviant arxiu %d de %d"
+
+#: ../sendto/main.c:496
+#, c-format
+msgid "%d KB/s"
+msgstr "%d KB/s"
+
+#: ../sendto/main.c:498
+#, c-format
+msgid "%d B/s"
+msgstr "%d B/s"
+
+#: ../sendto/main.c:602
+#, fuzzy
+msgid "Select Device to Send To"
+msgstr "Seleccioneu el dispositiu a enviar el"
+
+#: ../sendto/main.c:606
+msgid "Send _To"
+msgstr "_Enviar a"
+
+#: ../sendto/main.c:647
+msgid "Choose files to send"
+msgstr "Elegiu els arxius a enviar"
+
+#: ../sendto/main.c:676
+msgid "Remote device to use"
+msgstr "Dispositiu remot a utilitzar"
+
+#: ../sendto/main.c:678
+msgid "Remote device's name"
+msgstr "Nom del dispositiu remot"
-- 
1.6.0.2